Subject: Re: phone log request
From: "Mike" <[email-masked]>
To: "Bridges, Josh" <[email-masked]>
Date: Thu, 5 Feb 2009 11:35:35 -0500

As I look at the dates, it probably must have been crossed up.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: Bridges, Josh 
  To: Mike 
  Sent: Thursday, February 05, 2009 11:11 AM
  Subject: RE: phone log request

  If we are calling them after a sale has been made then it was a duplicate record in the data that you sent us. 

------------------------------------------------------------------------------

  From: Mike [mailto:[email-masked]] 
  Sent: Thursday, February 05, 2009 8:36 AM
  To: Bridges, Josh
  Subject: Re: phone log request

  I guess my question on this one would be why are you calling them?  Your rep, Greg A already placed an order on November 11, 2008 for the 2009 posters.  Doesn't your system omit customers that have already ordered.  I would hope at least the customers your reps are selling.  It's causing a lot of confusion with the customer and we are getting these calls pretty regularly.  Please make sure this customer gets moved to a different list for future new campaigns.

  Thank you,
  Michael Bishop
  Labor Law Poster Service
  Phone 877-321-4144
  Fax 888-442-4144
  [email-masked] 

    ----- Original Message ----- 

    From: Bridges, Josh 

    To: Mike 

    Sent: Wednesday, February 04, 2009 2:44 PM

    Subject: RE: phone log request

    Mike,

    As you can see below we did call the customer several times over the course of the week but not more than once per day. 

    However, oddly enough, this same number was dialed a few months before for our Discover client. The Caller ID displays the same so they have been seeing the same number for a few months in a row and gotten angry. 

    As you can see though, the final disposition is DNC. 

    Thanks

    Josh 

     

     

    Campaign  Tel Number    Date     Time    Stn  Oper ID  Code  Durn  Disp  

    llpsh1r   5074338715  09/01/21 10:30:34   46  5456      3      56    94 

    llpsh1r   5074338715  09/01/22 09:55:50   51  5454      3      38    94  

    llpsh1r   5074338715  09/01/27 14:43:06   52  5370      3      21    90  

    llpsh1r   5074338715  09/01/29 16:19:32   42  5455      3     103    90  

    llpsh1r   5074338715  09/01/30 09:28:35   48  5437      3     179    57  

     

----------------------------------------------------------------------------

    From: Mike [mailto:[email-masked]] 
    Sent: Friday, January 30, 2009 11:09 AM
    To: Bridges, Josh
    Subject: phone log request

    Josh,

    Can you pull a phone log for a specific number called?  I want to know any and all activity to a customer.  He is saying he is receiving multiple calls and has supposedly received 3 just this morning.  Please have all activity to 507-433-8715 sent over:

    Thank you,
    Michael Bishop
    Labor Law Poster Service
    Phone 877-321-4144
    Fax 888-442-4144
    [email-masked]